@import url('https://fonts.googleapis.com/css2?family=Barriecito&family=Black+Ops+One&family=Phudu:wght@500&family=Tilt+Prism&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barriecito&family=Black+Ops+One&family=Phudu:wght@500&family=Roboto+Condensed&family=Tilt+Prism&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Black Ops One', cursive;
    color: white;
}

body {
    background-color: black;
}

/* navbar */
nav {
    background-color: black;
    width: 100%;
    padding: 10px 0;

}

/* navbar items  */
nav #navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 80px;
    max-width: 90%;
    margin: auto;
}

/* logo  */
a .logo {
    height: 100px;
    display: block;

}

/* list items  */
#navbar ul {
    display: inline-flex;
}

#navbar ul li {
    list-style: none;
    margin-left: 1rem;
}

#navbar ul li a {
    text-decoration: none;
    font-size: 18px;
    padding: 8px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;

}

#navbar ul li a:hover {
    background-color: white;
    color: black;
}

/* section  */

#main_section {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 600px;
    max-width: 100%;
    background: url('img3.jpg') no-repeat center center;
    background-size: cover;
}

/* title  */

.sec_heading {
    font-size: 100px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    text-shadow: 2px 2px 5px rgb(3, 0, 0);
    margin-bottom: 5px;
}

/* pharagragh */

.phara {
    font-family: 'Phudu', cursive;
    letter-spacing: 2px;
    font-size: 20px;
    text-shadow: 2px 2px 4px rgb(0, 0, 1);
    margin-bottom: 5px;
}

/* shop now button  */

#btn {
    background-color: white;
    color: black;
    padding: 10px 15px;
    margin-top: 10px;
    border: none;
    border-radius: 6px;
    transition: all 0.4s ease;
    text-transform: capitalize;
}

#btn:hover {
    color: white;
    background-color: black;
    box-shadow: 1px 1px 5px rgb(7, 210, 250);
}

/* feature heading  */
.feature-h2 {
    height: 50px;
    width: 100%;
    margin: 20px;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-content: center;
}

.feature-h2 h2 {
    text-transform: capitalize;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 1px;
    font-size: 30px;
}

/* feature box  */
#features {
    display: flex;
    justify-content: center;
    align-content: center;

}

.feature_box {
    background-color: red;
    display: flex;
    justify-content: space-evenly;
    height: 400px;
    width: 400px;
    margin: 10px;
    padding: 10px;
    border-radius: 20px;
}

#box1 {
    background: url('img2.jpg') no-repeat center center;
    background-size: cover;
}

#box2 {
    background: url('img1.jpg') no-repeat center;
    background-size: cover;
}

#box3 {
    background: url('img3.jpg') no-repeat center;
    background-size: cover;
}

.text_box {
    position: relative;
    top: 400px;
    right: 100px;
}

/* box hover  */
#box1:hover {
    border: 1px solid white;
    box-shadow: 1px 1px 5px white;
}

#box2:hover {
    border: 1px solid white;
    box-shadow: 1px 1px 10px white;
}

#box3:hover {
    border: 1px solid white;
    box-shadow: 1px 1px 5px white;
}

footer {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: space-evenly;
    padding: 30px;
    margin: 20px;

}
footer p{
    font-family: 'Roboto Condensed', sans-serif;
}
#about h2{
    font-size: 50px;
  
}
.about{
    margin: 20px;
}